/*********************************************************** SMALL SCREEN */
	

/*********************************************************** MEDIUM SCREEN */
@media screen and (min-width: 800px) {
	
}

/*********************************************************** LARGE SCREEN */
@media screen and (min-width: 1160px) {
	
}


/*********************************************************** THREE */
#c {
	position: fixed;
	width: 100%;
	height: 100%;
	display: block;
}
